<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_checked="true" android:color="?navIconSelected" />
    <item android:color="?navIconEnabled"  />
</selector>
